
Panel - Feature # 179: Invoice amount not properly padded on payments screen under "Pay by bank transfer"

Status: Closed Priority: Low

Author: robert Category:

Created: 2019-07-01 Assigned to:

Updated: 2019-08-07 Due date:

Subject: Invoice amount not properly padded on payments screen under "Pay by bank transfer"

Description:

History

2019-07-06 22:00 - admin

- Status changed from New to In Progress

Is it just that it says "£25.8" instead of "£25.80"?

2019-07-06 22:24 - admin

- Status changed from In Progress to Feedback

Fix deployed for that anyway. Thanks!

2019-07-08 02:30 - robert

admin wrote:

> Is it just that it says "£25.8" instead of "£25.80"?



Yes, that's all

2019-07-09 15:36 - admin

- Status changed from Feedback to Resolved

2019-08-07 11:00 - admin

- Status changed from Resolved to Closed
